@charset "UTF-8";

/******************************************************************************
 * SITE BOX STUFF                                                             *
 ******************************************************************************/

/**
 * Wrap content in a siteobject to get a box around the content
 **/
.siteobject {
	background: #006;
	box-shadow: 4px 4px rgba(0,0,0,0.5);
	margin: 8px;
	transition: margin .2s;
}
@media (min-width: 721px) {
  .siteobject {
    margin: 16px;
		border: 8px solid #ccc;
		-webkit-border-image: url("/art/borders-3.png") 8 repeat;
		   -moz-border-image: url("/art/borders-3.png") 8 repeat;
		     -o-border-image: url("/art/borders-3.png") 8 repeat;
		        border-image: url("/art/borders-3.png") 8 repeat;
  }
}

/**
 * White Box around subtitles on pages
 **/
h1.pagetitle {
  background: #fff;
  color: #00f;
  padding: 12px 8px 0px 12px;
}
h2.subtitle {
	background-color: #fff;
	color: #006;
	margin: 0;
	padding: 9px 6px 0px 9px;
}
h3.caption {
	background-color: #00f;
	color: #fff;
	padding: 6px 4px 0px 6px;
}

.font2x {
  font-size: 16px;
  padding: 6px 4px 0 6px;
}
.white-box {
  background: #fff;
  color: #006;
}
